.channel:link {  font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12px; line-height: 120%}
.channel:visited {  font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12px; line-height: 120%}
.channel:hover {  font-family: "宋体"; color: #FF0000; text-decoration: underline; font-size: 12px; line-height: 120%}
td {  font-size: 12px}
.copyright {  font-family: "Arial", "宋体"; font-size: 12px; line-height: 180%}
.day {  font-family: "Verdana"; font-size: 20px; line-height: 120%; font-weight: bold; color: #000000}
.wht12 {  color: #FFFFFF; text-decoration: none}

.daohang {  font-family: "宋体"; color: #FFFFFF; text-decoration: none; font-size: 12px; line-height: 120%}

.blue {  font-family: "宋体"; color: #0000FF; text-decoration: none; font-size: 12px; line-height: 140%}
.blue_d {  font-family: "宋体"; color: #00659D; text-decoration: none; font-size: 12px; line-height: 140%}
.blue_ {  font-family: "宋体"; color: #0000FF; text-decoration: underline; font-size: 12px; line-height: 140%}
.blue14 {  font-size: 14px; color: #0000FF; text-decoration: none}
.blue14_ {  font-size: 14px; color: #0000FF; text-decoration: underline}

.black {  font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12px; line-height: 140%}

.black_ {  font-family: "宋体"; color: #000000; text-decoration: underline; font-size: 12px; line-height: 140%}

a:hover {  color: #CC0000; text-decoration: underline}

.tel {  font-family: "Arial", "宋体"; color: #A36B00; text-decoration: none}
.email { font-family: "Arial", "宋体"; color: #A36B00; text-decoration: none ; font-size: 10px}

.blue_font {  color: #DEEDF5; text-decoration: none; line-height: 150%}
.black14 {  color: #000000; text-decoration: none; font-size: 14px}